@charset "utf-8";


/* Mobile */

@media (max-width: 680px) {

    .headarea_desktop    {
     display: none;
    }

    .headarea_tablet   {
     display: none;
    }

    .headarea_widescreen    {
     display: none;
    }

    .footerarea_widescreen    {
     display: none;
    }

    .footerarea_desktop    {
     display: none;
    }

    .footerarea_tablet    {
     display: none;
    }

    .contentpicture_widescreen    {
     display: none;
    }

    .contentpicture_desktop    {
     display: none;
    }

    .contentpicture_tablet   {
     display: none;
    }
	
	.contentarea_no_mobile   {
     display: none;
    }

	.paragraph_h1_up {    /* Abstand H1 zum oberen Rand Green Area */
     margin-top:30px;
    }
	
	.paragraph_h1_up_legal {    /* geänderte Schriftgröße der H1   */
     margin-top:30px; font-size:26px;
    }

    .paragraph_after_mobile_pic {    /* Abstand H2 zum oberen Bild nur Mobill */
     margin-top:32px;
    }

    .paragraph_01 {       /* Abstand Fließtext zur oberen H1 */
     margin-top:25px;
    }
	
	.paragraph_02 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:20px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_03 {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:20px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_imp_top {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:40px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_11 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:20px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_12 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:10px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_13 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:25px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_14 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:40px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_15 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:5px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_16 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:0px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_imp_bottom {       /* Abstand Fließtext zur oberen H2 */
     margin-top:10px; margin-bottom:20px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_footer {       /* Footer Text schwarz rechtsbündig */
     text-align:right; line-height:30px; margin-top:340px;
    }
	
	.paragraph_footer_white {       /* Footer Text schwarz rechtsbündig */
     margin-left:0px; margin-top:43px;
    }
	
	.paragraph_h2_up {    /* Abstand H2 zum oberen Bild */
     margin-top:38px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_h2_up_drinks {    /* Abstand H2 zum oberen Bild */
     margin-top:35px; margin-left:30px; margin-right:30px; font-size:24px; line-height:34px;
    }
	
	.paragraph_h2_01 {    /* Abstand H2 zum oberen Absatz */
     margin-top:30px; margin-left:30px; margin-right:30px;
	 }
	 
	.paragraph_h2_blackarea {    /* Abstand H2 Blackarea */
     margin-top:48px;
    }

	.paragraph_blackarea {       /* Abstand Fließtext zur oberen H2 Blackarea */
     margin-top:25px;
    }
	
	.list {    
     margin-left:50px; margin-right:30px;
    }
	
    .breakmedium    {
     display: none;
    }

    .breaklarge    {
     display: none;
    }

    .breakwide    {
     display: none;
    }
	
    .hidesmall    {
     display: none;
    }
	
    .button_to_top  {     /* Button to Top nicht anzeigen */
     display: none;
    }
	
}



/* Tablet */

@media (max-width: 1100px) and (min-width: 681px) {

    .headarea_desktop    {
     display: none;
    }

    .headarea_mobile    {
     display: none;
    }

    .headarea_widescreen    {
     display: none;
    }

    .footerarea_widescreen    {
     display: none;
    }

    .footerarea_desktop    {
     display: none;
    }

    .footerarea_mobile    {
     display: none;
    }

    .contentpicture_widescreen    {
     display: none;
    }

    .contentpicture_desktop    {
     display: none;
    }

    .contentpicture_mobile    {
     display: none;
    }

	.paragraph_h1_up {    /* Abstand H1 zum oberen Rand Green Area */
     margin-top:55px;
    }
	
	.paragraph_h1_up_legal {    /* gleiche Schriftgröße wie H1   */
     margin-top:55px;
    }

    .paragraph_after_mobile_pic {    /* Abstand H2 zum oberen Bild nur Mobill */
     margin-top:32px;
    }

    .paragraph_01 {       /* Abstand Fließtext zur oberen H1 */
     margin-top:25px;
    }
	
	.paragraph_02 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:30px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_03 {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:30px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_imp_top {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:50px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_11 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:20px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_12 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:10px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_13 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:30px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_14 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:45px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_15 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:5px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_16 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:0px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_imp_bottom {       /* Abstand Fließtext zur oberen H2 */
     margin-top:10px; margin-bottom:20px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_footer {       /* Footer Text schwarz rechtsbündig */
     text-align:right; line-height:34px; margin-top:121px;
    }
	
	.paragraph_footer_white {       /* Footer Text schwarz rechtsbündig */
     margin-left:0px; margin-top:45px;
    }
	
	.paragraph_h2_up {    /* Abstand H2 zum oberen Bild */
     margin-top:50px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_h2_up_drinks {    /* Abstand H2 zum oberen Bild */
     margin-top:55px; margin-left:30px; margin-right:30px;
    }
	
	.paragraph_h2_01 {    /* Abstand H2 zum oberen Absatz */
     margin-top:40px; margin-left:30px; margin-right:30px;
	 }
	 
	.paragraph_h2_blackarea {    /* Abstand H2 Blackarea */
     margin-top:55px;
    }

	.paragraph_blackarea {       /* Abstand Fließtext zur oberen H2 Blackarea */
     margin-top:38px;
    }
	
	.list {    
     margin-left:50px; margin-right:30px;
    }
	
    .breaksmall    {
     display: none;
    }

    .breaklarge    {
     display: none;
    }

    .breakwide    {
     display: none;
    }
	
    .hidemedium    {
     display: none;
    }
	
    .button_to_top  {     /* Button to Top nicht anzeigen */
     display: none;
    }
	
}



/* Desktop */

@media (max-width: 1679px) and (min-width: 1101px) {

    .headarea_tablet    {
     display: none;
    }

    .headarea_mobile    {
     display: none;
    }

    .headarea_widescreen    {
     display: none;
    }

    .footerarea_widescreen    {
     display: none;
    }

    .footerarea_tablet    {
     display: none;
    }

    .footerarea_mobile    {
     display: none;
    }

    .contentpicture_widescreen    {
     display: none;
    }

    .contentpicture_tablet    {
     display: none;
    }

    .contentpicture_mobile    {
     display: none;
    }

    .paragraph_h1_up {    /* Abstand H1 zum oberen Rand Green Area */
     margin-top:60px;
    }
	
    .paragraph_h1_up_legal {    /* gleiche Schriftgröße wie H1   */
     margin-top:60px;
    }

    .paragraph_after_mobile_pic {    /* Abstand H2 zum oberen Bild nur Mobill */
     margin-top:32px;
    }

    .paragraph_01 {       /* Abstand Fließtext zur oberen H1 */
     margin-top:25px;
    }
	
	.paragraph_02 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:30px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_03 {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:30px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_imp_top {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:60px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_11 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:20px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_12 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:15px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_13 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:40px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_14 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:50px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_15 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:5px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_16 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:0px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_imp_bottom {       /* Abstand Fließtext zur oberen H2 */
     margin-top:15px; margin-bottom:10px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_footer {       /* Footer Text schwarz rechtsbündig */
     text-align:right; line-height:40px; margin-top:205px;
    }
	
	.paragraph_footer_white {       /* Footer Text schwarz rechtsbündig */
     margin-left:75px; margin-top:45px;
    }
	
	.paragraph_h2_up {    /* Abstand H2 zum oberen Bild */
     margin-top:50px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_h2_up_drinks {    /* Abstand H2 zum oberen Bild */
     margin-top:50px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_h2_01 {    /* Abstand H2 zum oberen Absatz */
     margin-top:45px; margin-left:40px; margin-right:260px;
	 }
	 
	.paragraph_h2_blackarea {    /* Abstand H2 Blackarea */
     margin-top:55px;
    }

	.paragraph_blackarea {       /* Abstand Fließtext zur oberen H2 Blackarea */
     margin-top:40px;
    }
	
	.list {    
     margin-left:62px; margin-right:40px;
    }

    .breaksmall    {
     display: none;
    }

    .breakmedium    {
     display: none;
    }

    .breakwide    {
     display: none;
    }
	
    .hidelarge    {
     display: none;
    }
	
}



/* Widescreen */

@media (min-width: 1680px) {

    .headarea_tablet    {
     display: none;
    }

    .headarea_mobile    {
     display: none;
    }

    .headarea_desktop    {
     display: none;
    }

    .footerarea_desktop    {
     display: none;
    }

    .footerarea_tablet    {
     display: none;
    }

    .footerarea_mobile    {
     display: none;
    }

    .contentpicture_desktop    {
     display: none;
    }

    .contentpicture_tablet    {
     display: none;
    }

    .contentpicture_mobile    {
     display: none;
    }

    .paragraph_h1_up {    /* Abstand H1 zum oberen Rand Green Area */
     margin-top:70px;
    }
	
    .paragraph_h1_up_legal {    /* gleiche Schriftgröße wie H1   */
     margin-top:70px;
    }

    .paragraph_after_mobile_pic {    /* Abstand H2 zum oberen Bild nur Mobill */
     margin-top:40px;
    }

    .paragraph_01 {       /* Abstand Fließtext zur oberen H1 */
     margin-top:30px;
    }
	
	.paragraph_02 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:35px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_03 {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:32px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_imp_top {       /* Abstand Fließtext zur oberen Absatz */
     margin-top:65px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_11 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:20px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_12 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:15px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_13 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:45px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_14 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:55px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_15 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:5px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_16 {       /* Abstand Fließtext zur oberen H2 */
     margin-top:0px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_imp_bottom {       /* Abstand Fließtext zur oberen H2 */
     margin-top:15px; margin-bottom:20px; margin-left:40px; margin-right:40px;
    }
	
	.paragraph_footer {       /* Footer Text schwarz rechtsbündig */
     text-align:right; line-height:40px; margin-top:203px;
    }
	
	.paragraph_footer_white {       /* Footer Text schwarz rechtsbündig */
     margin-left:75px; margin-top:45px;
    }
	
	.paragraph_h2_up {    /* Abstand H2 zum oberen Bild */
     margin-top:60px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_h2_up_drinks {    /* Abstand H2 zum oberen Bild */
     margin-top:60px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_h2_01 {    /* Abstand H2 zum oberen Absatz */
     margin-top:55px; margin-left:40px; margin-right:260px;
    }
	
	.paragraph_h2_blackarea {    /* Abstand H2 Blackarea */
     margin-top:60px;
    }

	.paragraph_blackarea {    /* Abstand Blackarea */
     margin-top:40px; 
    }
	
	.list {    
     margin-left:62px; margin-right:40px;
    }
	
    .breaklarge    {
     display: none;
    }

    .breaksmall    {
     display: none;
    }

    .breakmedium    {
     display: none;
    }
	
    .hidewide   {
     display: none;
    }

}




